use Module::Build;

my $home = $ENV{HOME};

my $build = Module::Build->new(
    module_name   => 'Mail::Example',
    license       => 'MIT',
    dist_author   => 'Sergio Iglesias <sergiotarxz@posteo.net>',
    dist_abstract => 'A multipart alternative example.',
    requires      => {
        'Email::MIME' => 0,
        'Email::Sender' => 0,
        'Types::Standard' => 0,
        'Params::ValidationCompiler' => 0,
        'Getopt::Long::Descriptive' => 0,
    },
);
$build->create_build_script;
